Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 19:27:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE hadiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hadiya Bot:  Hi Hadiya ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971545330196            10:57 PM, 20th Sep                   Sohaib                   Hi Hadiya , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:58 PM, 20th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:00 PM, 20th Sep                     hadiya                    Hi           11:00 PM, 20th Sep                     hadiya                    Yes           11:00 PM, 20th Sep                     hadiya                    Is it possible to return burkini that i buy online if the size isn’t correct           11:01 PM, 20th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            11:02 PM, 20th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation with us,,           11:04 PM, 20th Sep                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.max fashion           11:06 PM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           11:06 PM, 20th Sep                     hadiya                    ???           11:08 PM, 20th Sep                   Sohaib                   161982196 - - Pointed Toe Sling Back Heels           11:09 PM, 20th Sep                     hadiya                    Yes i know how to do returns           11:09 PM, 20th Sep                     hadiya                    But i wanted to know whats the return policy on burkini           11:10 PM, 20th Sep                     hadiya                    I haven’t purchased it yet to send you the order number. Just wanted to make sure first           11:10 PM, 20th Sep                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:           11:10 PM, 20th Sep                   Sohaib                   - You can let us know the name of the items and the order number, we will arrange for a return. · You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the UAE. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in the UAE. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.max fashion           11:10 PM, 20th Sep                     hadiya                    Is this bot?           11:11 PM, 20th Sep                   Sohaib                   My name is Sohaib,.I'll be more than happy to help you.           11:12 PM, 20th Sep                     hadiya                             11:12 PM, 20th Sep                     hadiya                    Whats the return policy of this product           11:13 PM, 20th Sep                     hadiya                    ?           11:14 PM, 20th Sep                   Sohaib                   Kindly note that the item is nonreturnable if you facing any issue with item such as side and damage or wrong item we would request you to contact us again and we will create a return request behalf for you from our end           11:15 PM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           11:16 PM, 20th Sep                     hadiya                    So can i return if i want to order a different size of the same item?           11:17 PM, 20th Sep                     hadiya                    ?           11:23 PM, 20th Sep                   Sohaib                   Yes you would be able to doing that           11:25 PM, 20th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:27 PM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3126731